TRANSMISSION-REMOTE-GTK(1)

NAME
transmission-remote-gtk - RPC client for the Transmission bittorrent client.

SYNOPSIS
transmission-remote-gtk [OPTIONS] [torrent file|magnet link|url]

DESCRIPTION
transmission-remote-gtk is an application for remote management of the Transmission BitTorrent client using its RPC interface.

OPTIONS
The following options are accepted when running "transmission-remote-gtk":

-m, --minimized, /m
    Start the application minimized

ENVIRONMENT

TRG_NOUNIQUE
    Start a new instance, even if one already exists.

AUTHOR
Written by Alan Fitton.

BUGS
Please see <https://github.com/transmission-remote-gtk/transmission-remote-gtk/issues>

COPYRIGHT
Copyright (C) 2011 Alan Fitton and various contributors. This is free software. You may redistribute copies of it under the terms of the GNU General Public License "http://www.gnu.org/licenses/gpl.html". There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
"transmission-daemon(1)", "transmission-gtk(1)", the project website "https://github.com/transmission-remote-gtk/transmission-remote-gtk"